@import url('reset.css');
@import url('../fonts/stylesheet.css');

body, html
{
    width: 100%;
    height: 100%;
}

.inicio
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    overflow:  hidden;
    position:  fixed;
}

.topo
{
    display: flex;
    background: url(../img/tela.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 36rem;
}

.azul
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 16rem;
    background: #0572b5;
}

.azul > p
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    line-height: 1.5em;
    font-size: 1.2rem;
    margin-bottom: 0;
    font-family: 'Proxima Nova Rg';
    padding: 0 2rem;
}

.ponta
{
    position: relative;
    width: 0;
    z-index: 3;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 28px solid #0572b5;
}

.fim
{
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: -0;
    top: 15rem;
}

.background
{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background: url(../img/Layout_03.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
/*     min-height: 95rem; */
/*     height: 225rem; */
    margin-top: -28px;
    padding-bottom: 4rem;
}

.itens
{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 2rem;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

div.itens h1, .bitens h1 {
    font-family: 'Proxima nova Rg';
    font-size: 1.9rem;
    color: #0673b3;
    margin: 2rem 0 1rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.bitens
{
    display: none;
    flex-direction: column;
    width: 100%;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

.item-esquerda
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    justify-content: flex-start;
    align-items: center;
    transition: transform .2s;
    /* cursor: pointer; */
    padding: 1.5rem 0;
}

.item-esquerda:hover
{
    transform: scale(1.05);
}

.item-esquerda > img
{
    display: flex;
    height: 8rem;
}

.item-esquerda > p
{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    padding: 0 1rem;
}

.item-esquerda > p > span
{
    font-family: 'Proxima nova Rg';
    font-size: 1.7rem;
    color: #0673b3;
    margin-bottom: 1rem;
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-esquerda > p > font
{
    font-family: 'Proxima nova Lt';
    font-size: 1.2rem;
    line-height: 1.5em;
    text-align: center;
}

.item-esquerda > p > font br {
    display: none;
}

.item-direita
{
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    height: auto;
    justify-content: flex-end;
    align-items: center;
    transition: transform .2s;
    /* cursor: pointer; */
    padding: 1.5rem 0;
}

.item-direita:hover
{
    transform: scale(1.05);
}

.item-direita > img
{
    display: flex;
    height: 8rem;
}

.item-direita > p
{
    display: flex;
    flex-direction: column;
    text-align: center;
/*     margin-right: 40px; */
    width: 100%;
    padding: 0 1rem;
}

.item-direita > p > span
{
    font-family: 'Proxima nova Rg';
    font-size: 1.7rem;;
    color: #0673b3;
    display: flex;
    margin-bottom: 1rem;
    margin-top: 1rem;
    justify-content: center;
    align-items: left;
}

.item-direita > p > font
{
    font-family: 'Proxima nova Lt';
    font-size: 1.2rem;
    line-height: 1.5em;
    text-align: center;
}

.item-direita > p > font br {
    display: none;
}

.botao-div
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 80px;
}

.botao
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 14rem;
    height: 2.3rem;
    margin-top: 2rem;
    border-radius: .4rem;
    color: #fff;
    font-family: 'Proxima nova Lt';
    font-size: 19px;
    background: #0572b6;
    cursor: pointer;
    transition: transform .2s;
}


.botao:hover
{
    background: #1e88ca;
    transform: scale(0.95);
}

.borda-direita-font
{
    width: 100%;
    height: 1px;
    display: none;
    background: #e5e5e5;
    margin-right: 15px;
}

.borda-esquerda-span
{
    width: 100%;
    height: 1px;
    display: none;
    background: #e5e5e5;
    margin-left: 15px;
}


.final
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    min-height: 450px;
    background: #0572b6;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 30px;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 15px;
    background: #0084ff;
}

/* solicitar */
div.solicitar {
    height: 10rem;
    display: flex;
    align-items: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 8;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(5,114,182, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(5,114,182, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(5,114,182, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(5,114,182, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato div {
/*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(5,114,182, 1);
}

@media (min-width: 768px) and (max-width: 1023.98px) {
    .inicio
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: auto;
        overflow:  hidden;
        position:  fixed
    }

    .topo
    {
        display: flex;
        background: url(../img/tela.jpg) center center no-repeat;
        background-size: 130%;
        width: 100%;
        height: 30rem;
    }

    .azul
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 15rem;
        background: #0572b5;
    }

    .azul > p
    {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        text-align: center;
        line-height: 1.5em;
        font-size: 1.6rem;
        margin-bottom: 0;
        font-family: 'Proxima Nova Rg';
        padding: 0 2rem;
    }

    .ponta
    {
        position: relative;
        width: 0;
        z-index: 3;
        height: 0;
        border-left: 50px solid transparent;
        border-right: 50px solid transparent;
        border-top: 28px solid #0572b5;
    }

    .fim
    {
        position: relative;
        z-index: 2;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: auto;
        margin-top: -0;
        top: 30rem;
    }

    .background
    {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        background: url(../img/Layout_02.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: auto;
        min-height: auto;
        margin-top: -28px;
        padding-bottom: 6rem;
    }
    
    div.itens h1, .bitens h1 {
        font-size: 2.8rem;
        margin: 2.5rem 0 3rem 0;
    }

    .itens
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-top: 5rem;
    }

    @keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Firefox < 16 */
    @-moz-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Safari, Chrome and Opera > 12.1 */
    @-webkit-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Internet Explorer */
    @-ms-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Opera < 12.1 */
    @-o-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    .bitens
    {
        display: none;
        flex-direction: column;
        align-items: center;
        width: 100%;
        -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
        -o-animation: fadein 2s; /* Opera < 12.1 */
        animation: fadein 2s;
    }

    .item-esquerda
    {
        display: flex;
        flex-direction: column;
        width: 95%;
        height: auto;
        justify-content: flex-start;
        align-items: center;
        transition: transform .2s;
        /* cursor: pointer; */
        padding: 1.5rem 0;
        margin-bottom: 2rem;
    }

    .item-esquerda:hover
    {
        transform: scale(1.05);
    }

    .item-esquerda > img
    {
        display: flex;
        height: 12rem;
    }

    .item-esquerda > p
    {
        display: flex;
        flex-direction: column;
        text-align: left;
        width: 100%;
        padding: 0 1rem;
    }

    .item-esquerda > p > span
    {
        font-family: 'Proxima nova Rg';
        font-size: 2.5rem;
        color: #0673b3;
        margin-bottom: 2rem;
        margin-top: 2rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .item-esquerda > p > font
    {
        font-family: 'Proxima nova Lt';
        font-size: 1.7rem;
        line-height: 1.4em;
        text-align: center;
    }

    .item-esquerda > p > font br {
        display: none;
    }

    .item-direita
    {
        display: flex;
        flex-direction: column-reverse;
        width: 95%;
        height: auto;
        justify-content: flex-end;
        align-items: center;
        transition: transform .2s;
        /* cursor: pointer; */
        padding: 1.5rem 0;
        margin-bottom: 2rem;
    }

    .item-direita:hover
    {
        transform: scale(1.05);
    }

    .item-direita > img
    {
        display: flex;
        height: 12rem;
    }

    .item-direita > p
    {
        display: flex;
        flex-direction: column;
        text-align: right;
    /*     margin-right: 40px; */
        width: 100%;
        padding: 0 1rem;
    }

    .item-direita > p > span
    {
        font-family: 'Proxima nova Rg';
        font-size: 2.5rem;
        color: #0673b3;
        display: flex;
        margin-bottom: 2rem;
        margin-top: 2rem;
        justify-content: center;
        align-items: center;
    }

    .item-direita > p > font
    {
        font-family: 'Proxima nova Lt';
        font-size: 1.7rem;
        line-height: 1.4em;
        text-align: center;
    }

    .item-direita > p > font br {
        display: none;
    }

    .botao-div
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-bottom: 80px;
        margin-top: 2rem;
    }

    .botao
    {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.6rem;
        border-radius: .3rem;
    }


    .botao:hover
    {
        background: #1e88ca;
        transform: scale(0.95);
    }

    .borda-direita-font
    {
        width: 100%;
        height: 1px;
        display: none;
        background: #e5e5e5;
        margin-right: 15px;
    }

    .borda-esquerda-span
    {
        width: 100%;
        height: 1px;
        display: none;
        background: #e5e5e5;
        margin-left: 15px;
    }

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display:flex;
        align-items: center;
    }

    div.banner {
        
    }

    .button {
        width: 20rem;
        height: 3.1rem;
        font-family: 'Proxima Nova Bd';
        font-size: 1.3rem;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 500;
        color: #fff;
        background-color: #43A3CD;
        border: none;
        border-radius: .4rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        transition: all 0.3s ease 0s;
        cursor: pointer;
        outline: none;
        margin-top: 0;
    }

    .button:hover {
        background-color: rgba(5,40,80, .85);
        box-shadow: 0px 15px 20px rgba(5,40,80, .4);
        color: #fff;
        transform: translateY(-7px);
    }
    /* solicitar */

    .bordas-div
    {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: 100%;
        height: auto;
    /*     background: #fff; */
        margin-top: -4.7rem;
        position: relative;
        z-index: 8;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(5,114,182, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(5,114,182, 1);
    }

    .final
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        min-height: 35rem;
        background: rgba(5,114,182, 1);
        margin-top: -1px;
    }

    .final > p
    {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 100%;
        align-items: center;
        font-family: 'Lato', sans-serif;
        color: #fff;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        display: none;
        width: 43px;
        height: 8px;
        margin-top: 25px;
        background: rgba(5,114,182, 1);
    }

    .contatos
    {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        height: 40rem;
        margin: 0;
        max-width: 50rem;
    }

    .contato
    {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        transition: transform .2s;
        cursor: pointer;
        text-decoration: none;
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        display: flex;
        width: 5rem;
    }

    .contato > span
    {
        display: flex;
        flex-direction: column;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        color: #fff;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        color: #fff;
        font-size: 1.25rem;
        padding: 0 1rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        background: rgba(5,114,182, 1);
    }
}


@media (min-width: 1024px) {
    
    .inicio
    {
        width: 100%;
    }

    .topo
    {
        width: 100%;
        height: 100vh;
    }

    .azul
    {
        width: 100%;
        height: 15rem;
    }

    .azul > p
    {
        width: 54rem;
        line-height: 1.5em;
        font-size: 1.5rem;
        margin-bottom: 0;
    }

    .ponta
    {
        width: 0;
        z-index: 3;
        height: 0;
    }

    .fim
    {
        z-index: 2;
        width: 100%;
        height: auto;
        margin-top: -0;
        top: 100vh;
    }
    
    .background
    {
        width: 100%;
        min-height: 70rem;
/*         height: 115rem; */
        margin-top: -28px;
        padding: 4rem 0 5rem 0;
    }
    
    .itens
    {
        width: 1000px;
        margin-top: 0;
    }

    div.itens h1, .bitens h1 {
        font-size: 2.2rem;
        margin: 3.5rem 0 1rem 0;
    }

    .bitens
    {
        width: 1000px;
    }
    
    .item-esquerda
    {
        flex-direction: row;
        width: 100%;
        margin: 0;
        margin-bottom: 2rem;
        height: auto;
    }
    
    .item-esquerda > p
    {
        margin-left: 40px;
        width: 100%;
    }
    
    .item-esquerda > p > span
    {
        font-size: 2rem;
        margin-bottom: 8px;
    }
    
    .item-esquerda > p > font
    {
        font-size: 1.3rem;
        line-height: 1.5em;
    }

    .item-direita
    {
        width: 100%;
        flex-direction: row;
        margin: 0;
        margin-bottom: 2rem;
        height: auto;
    }
    
    .item-direita > p
    {
        margin-right: 40px;
        width: 100%;
    }
    
    .item-direita > p > span
    {
        font-size: 2rem;
        margin-bottom: 8px;
        

    }
    
    .item-direita > p > font
    {
        font-size: 1.3rem;
        line-height: 1.5em;
    }
    
    .botao-div
    {
        width: 100%;
        margin-bottom: 80px;
        margin-top: 2rem;
    }
    
    .botao
    {
        width: 250px;
        height: 45px;
        font-size: 19px;
    }

    
    .borda-direita-font
    {
        width: 100%;
        height: 1px;
        display: flex;
        background: #e5e5e5;
        margin-right: 15px;
    }
    
    .borda-esquerda-span
    {
        width: 100%;
        height: 1px;
        display: flex;
        background: #e5e5e5;
        margin-left: 15px;
    }
    /* other */

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display: flex;
        align-items: center;
    }

    div.banner {
        height: 42rem;
        margin-top: -3.2rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 0;
    }

     .button:hover {

    }
    /* solicitar */

    .bordas-div
    {
        margin-top: -3rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(5,114,182, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(5,114,182, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
}

@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 850px){
    
}

@media screen and (max-width: 500px){
    
}

@media screen and (max-width: 1100px){
    
}

@media screen and (max-width: 500px){
    
}